#leftcontent{min-height:1250px;* height:auto!important;* height:1250px;border-bottom:1px solid #E7BE5D;border-left:1px solid #E7BE5D;border-right:1px solid #E7BE5D;background-color:#EED291;width:702px;}
.STYLE59 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
body,td,th {
	color:#330200;
	font-size: 14px;
}
body {margin:0;
	background:#000000 url(http://ue1.17173.itc.cn/yuyan/bodybj.jpg) no-repeat center top;
	
}
a:link,a:active,a:visited{color:#330200; text-decoration:none;}
a:hover{text-decoration:underline}
.STYLE1 {color: #FFFFFF;font-size:12px;}
.STYLE1 a:link,.STYLE1 a:active,.STYLE1 a:visited{color: #FFFFFF;}
.STYLE2 {color: #000000}
.STYLE2 a:link,.STYLE2 a:active,.STYLE2 a:visited{color: #000000;}
.STYLE3 {color:#000000;
	font-size: 12px;
	font-weight: bold;
}
.rightlan{color:#000000;font-size:12px;}
.rightlan a:link,.rightlan a:active,.rightlan a:visited{color: #000000;}
.STYLE58 {color: #787878;
	font-size: 9pt;
}
.STYLE58 a:link,.STYLE58 a:active,.STYLE58 a:visited{color: #666666;}
.STYLE4 {
	font-size: 12px;
	color: #FFFFFF;
}
.STYLE4 a:link,.STYLE4 a:active,.STYLE4 a:visited{color: #FFFFFF;}
.STYLE5 {
	color: #990000;
	font-weight: bold;
}
.STYLE5 a:link,.STYLE5 a:active,.STYLE5 a:visited{color: #990000;}
.STYLE60 {
	color: #990100;
	font-size: 12px;
}
.STYLE60  a:link 	{	font-size: 12px;color: #990100;text-decoration: underline;}
.STYLE60  a:visited 	{	font-size: 12px;color: #ff0000;text-decoration: underline;}
.STYLE60  a:hover	{
	font-size: 12px;
	color: #990100;
	text-decoration underline;
	}
.STYLE61 {
	color: #330200;
	font-size: 12px;
}
.STYLE61  a:link 	{	font-size: 12px;color: #330200;text-decoration: none;}
.STYLE61  a:visited 	{	font-size: 12px;color: #330200;text-decoration: none;}
.STYLE61  a:hover	{
	font-size: 12px;
	color: #ff0000;
	text-decoration underline;
	}
	
	
.STYLE62  a:link 	{	font-size: 12px;color: #ffffff;text-decoration: none;}
.STYLE62  a:visited 	{	font-size: 12px;color: #ffffff;text-decoration: none;}
.STYLE62  a:hover	{
	font-size: 12px;
	color: #ff0000;
	text-decoration underline;
	}
.Finput{height:20px;line-height:20px;width:139px;border:1px solid #000000;background:#FCFDE3;color:#666666;}
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5{font-size:12px;color:#333333;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{font-size:12px;color:#333333;}
#left1ccontent1 p,#left1ccontent2 p,#left1ccontent3 p,#left1ccontent4 p,#left1ccontent5 p{font-size:12px;color:#333333;}
#left1ccontent1 p a:link,#left1ccontent1 p a:visited,#left1ccontent1 p a:active{color:#333333;}
#left1ccontent2 p a:link,#left1ccontent2 p a:visited,#left1ccontent2 p a:active{color:#333333;}
#left1ccontent3 p a:link,#left1ccontent3 p a:visited,#left1ccontent3 p a:active{color:#333333;}
#left1ccontent4 p a:link,#left1ccontent4 p a:visited,#left1ccontent4 p a:active{color:#333333;}
#left1ccontent5 p a:link,#left1ccontent5 p a:visited,#left1ccontent5 p a:active{color:#333333;}
.baikeon{background:#FDF8EA; cursor:hand;}
.Fform{margin:0px;padding:0px;}
.Finput2{width:148px;height:16px;line-height:16px;border:1px solid #676767;}